@media only screen and (max-width:1899px){
	.top_hed .container{ width:100%;}
	.cart1{display:none;}
	.top_rgt_cont{padding: 0 5px 0 0px;}
	.logo{max-width:18%;}
	.menu ul li a{padding:5px 8px; font-size:13px;}
	.menu_avt a{height:40px; width:40px;}
	.menu_avt{margin-left:10px;}
	.mini-cart {padding:3px 0px;}		
	.banner{padding:400px 0px 90px;}
	.rgt_nav a,.lft_nav a{ padding:40px 20px; background:rgba(0,0,0,.7); height: auto;width: auto; }
}

@media only screen and (max-width:1440px){
	h1{font-size:40px; }
	h2{font-size:34px; line-height:46px;}
	.top_hed .container{	width:100%;}
	.menu ul li a{padding:10px 8px; font-size:14px;}
	.log_btn ul li a{line-height:30px; font-size:15px;}
	.mini-cart p{padding-top:20px;}
	.mini-cart::before {height:132px;}
	.banner{padding:300px 0px 50px;}
	.buy,.quick,.mount,footer{padding:100px 0px;}
	.cart1{display:none;}	
	.mini-cart a.cart_a{padding: 15px 10px 0px;}
	.mini-cart i{height:45px; width:45px; line-height:45px;}
	
	.menu{display:none;}
	.logo{max-width:25%;}
	.top_rgt_cont{float:right; margin-right:60px;} 
	.menu_avt a{height:50px; width:50px; padding:10px;}
	
	.banner_tx{margin-right:30px; padding:35px;}
	.buy, .quick, .mount, footer{padding:80px 0px;}
	.buy_cont{margin-top:80px;}
	
	.rgt_nav a,.lft_nav a{padding:35px 15px; background:rgba(0,0,0,.7); height: auto;width: auto; }
	.faq_menu .cd-dropdown-trigger.meanmenu-reveal {top: -60px;}
}

@media only screen and (max-width:1199px){
	#sgpb-popup-dialog-main-div-wrapper, .sgpb-popup-overlay {
		display: none!important;
	}
	h1{font-size:38px; line-height:40px; padding-bottom:15px;}	
	h2 { font-size: 28px;  line-height: 34px;}	
	.picture_frame_middle h3{
		font-size: 24px;
	}
	.container{max-width:100%;}
	.banner_tx{padding:30px;}
	 .banner_tx h1{padding-bottom:20px;}
	/*.top_rgt_cont{padding:15px 0px;}*/
	.help,.buy, .quick, .mount, footer,.frame{padding:70px 0px;}
	.help.instagram_wrapper {
    	padding: 70px 0px 0;
	}
/*	.logo{margin:15px 0px;}*/
	.mini-cart::before {height:120px; width:60px;}
	.mini-cart p{font-size:14px; padding: 18px 8px 12px;}
	.mini-cart i{height:45px;width:45px; line-height:45px;}
	.banner{ padding:240px 0px 50px;}
	.banner h3{padding-bottom:15px;}
	.banner p,.buy p{margin-bottom:30px;}
	.buy_img a span{padding:15px 10px; margin:0px 15px;}
	.buy_cont{margin-top:70px;}
	.buy p br{display:none;}
	.quick h2,.buy_cont h2{margin-bottom:20px;}
	.quick p{margin-bottom:70px;}
	.quick ul li:nth-child(2), .quick ul li:nth-child(3), .quick ul li:nth-child(4){width:19%;}
	.quick ul li:first-child i{margin-left:18px;}
	.quick_box i::after {display:none;}
	.quick ul li:last-child p{display:inline-block;}
	.quick_box i{margin-left:10px;}
	.quick_box p{margin-bottom:0px;}
	.frame_right h2{margin-bottom:20px; margin-top:-5px;}
	.mount h2{margin-bottom:20px;}
	.mount .buttn a{line-height:50px;}
	.help  p{max-width:830px; margin:0 auto; } 
	.help h2{padding-bottom:20px;}	
	footer{padding:60px 0px 80px;}
	.add,.email,.email2{margin-bottom:20px;}
	.bttn a{max-width:280px; height:40px;}
	.bttn a i{width:35px; height:35px; line-height:34px;margin-right:10px;}
	.cart1{display:none;}
	.slider_nav{display:none;}
	
	/*Customization frame page */
	
	.fram_cust{ padding:20px 0px;}
	.fram_cust h1{padding-bottom:10px;}
	.farme_cust{padding:30px 0px;}
	.cont_rgt{padding-left:50px;}
	.top_cont{padding:15px;}
	.top_cont ul li a{width:140px; line-height:40px; font-size:15px;}
	.mgt_20{margin-top:5px;}
	.cont_rgt_qty ul li input[type="number"],.top_cont ul li input[type="number"]{width:90px; height:35px;}
	.top_cont p{font-size:14px;}
	.cont_rgt_middle h2{margin-top:0px; line-height:38px; font-size:14px; }
	.cont_rgt_middle .table > tbody > tr > td,.cont_rgt_middle .table > tbody > tr > th{font-size:13px;}
	.cont_rgt_qty ul li:first-child{width:50%;}
	.cont_rgt_qty ul li p,.cont_rgt_qty ul li label{font-size:16px;}
	.cont_rgt_qty ul li p{line-height:32px;}
	.cont_rgt_btn ul li:nth-child(2) a,.cont_rgt_btn ul li:first-child a{width:140px; height:40px; font-size:15px;}
	.cont_rgt_btn ul li:last-child a,.cont_rgt_btn ul li:nth-child(3) a {height:40px; width:40px;}
	.cont_rgt_saved{padding:5px 20px;}
	.txt_fc p,.cont_rgt_saved a,.cont_rgt_saved p{font-size:14px;}	
	.tab_1 .tabbable-line > .nav-tabs{margin-bottom:20px;}
	.in_tabs .nav-tabs li a{font-size:14px; padding:8px 15px;}
	.tb_cont .tit h5{font-size:20px;}
	.frm_box{width:13%;}
	.tb_cont{padding-top:15px;}
	.frm_box p{font-size:13px;}
	.top_tab_nav ul li a{font-size:15px; padding:0px 30px; line-height:46px;}
	.quantity-button.quantity-down{bottom: 16px;}
	.quantity-button.quantity-up{top:9px;}
	
	/*picture framing*/
	.picture_frame_middle h2{line-height: normal;}
	.picture_frame_middle p {font-size: 18px;}
	.picture_frame_left_inner h5{font-size: 18px;}
	h6{ font-size: 24px;}
	.picture_frame_middle {padding: 40px 0 50px;}
	.picture_frame_right p{font-size: 16px;}
	.picture_frame_right .quick_box {margin: 30px 0 16px;}
	.interior_design_text_padding {padding-right: 0;}
	
	/*interior design*/
	.interior_design_left p {font-size: 16px;}
	
	/*about us*/
	.about_logo{width: 48%; margin-bottom: 30px;}
	.picture_frame_middle p {font-size: 16px;}
	
	/*postage and handling*/
	.postage_handling_inner i{margin-right: 30px;}
	
	/*contact*/
	
	.contact_add_inner p {font-size: 14px;}
	.contact_add_inner a{font-size: 13px;}
	
	/* payment option*/
	.payment_opt_in{padding:30px 0px;}	
	.payment_opt_in span{margin-top:30px;}
	.payment_option ul{padding-bottom:30px;}
	
	.faq_menu .cd-dropdown-trigger.meanmenu-reveal {top: -66px;}
	
	.homebanner .flex-direction-nav {
		display: none;
	}
	.homebanner .flex-control-nav.flex-control-paging{
		display: block;
		bottom: 0;
	}
}

@media only screen and (max-width:991px){

	h1{font-size:30px; line-height:36px;}
	h2{font-size:24px; line-height:30px;}
	.picture_frame_middle h3 {
		font-size: 22px;
	}
	.menu{display:none;}
	.logo{max-width:30%;}
	.banner{padding:200px 0px 40px}
	.banner_tx{padding:25px;  float:none; margin-right:0px; max-width:85%; text-align:center;}
	.banner p br{display:none; }
	.banner p{font-size:17px; line-height:22px;}
	.banner_tx h1{padding-bottom:15px;}
	.buy_img a span{font-size:12px; padding:12px 8px; margin:0px 10px;}
	.buy_cont{margin-top:40px;}
	.buy p{margin-bottom:30px;}
	.help, .buy, .quick, .mount, footer{padding:60px 0px;}
	.help.instagram_wrapper {
    	padding: 60px 0px 0;
	}
	.quick ul li,.quick ul li:nth-child(2), .quick ul li:nth-child(3), .quick ul li:nth-child(4),.quick ul li:last-child{width:19.5%;}
	.quick_box{margin-left:0px; text-align:center;}
	.quick_box p{max-width:100%;}
	.quick ul li{margin-right:0px;}
	.quick ul li:nth-child(2){margin-left:0px;}
	.quick_box i{margin-left:0px;}
	.quick ul li:last-child .quick_box{text-align:center;}
	.frame{padding:60px 0px 0px;}
	.frame_lft,.frame_right{ margin:0 auto 30px; text-align:center; }
	.buy_cont a,.mount .buttn a{width:160px; line-height:45px;}	
	.help p{max-width:650px;}
	footer h4{padding-bottom:15px;}
	footer .pdr{margin-top:30px;}
	footer{padding:40px 0px;}
	
	/* cusomization frame page*/
	
	.fram_cust{padding:10px 0px;}
	.fram_cust h1{line-height:32px; padding-bottom:5px;}
	.img_set_sec{padding:50px 80px;}
	.cont_rgt{padding-left:0px;}
	
	.top_cont{padding:10px 20px;}
	.top_cont ul li a{width:110px; font-size:13px; line-height:32px;}
	.top_cont ul li p{padding-top:5px;}
	.cont_rgt_qty ul li input[type="number"], .top_cont ul li input[type="number"]{font-size:13px; width:80px; height:32px;}
	.txt_fc p, .cont_rgt_saved a, .cont_rgt_saved p,.cont_rgt_qty ul li p, .cont_rgt_qty ul li label{font-size:12px;}
	.cont_rgt_btn ul li:nth-child(2) a, .cont_rgt_btn ul li:first-child a{width:110px; font-size:12px;}
	.cont_rgt_saved a{line-height:24px;}
	.soc_icn ul li a{height:36px; width:36px; line-height:32px;}
	.attr_sect{padding:30px 0px;}
	.tab_1 .tabbable-line > .nav-tabs > li > a{font-size:16px;}
	.in_tabs .nav-tabs li a{font-size:12px; padding:5px 12px; }
	.in_tabs .nav-tabs li{margin-right:5px;}
	.nav_icon ul li a{height:30px; width:30px; line-height:26px;}
	.frm_box{width:32%; margin-bottom:15px;}
	.frm_box img,.frm_box i{width:100%;}
	.top_tab_cont{padding:20px 20px 5px;}
	.top_tab_cont p{font-size:14px; margin-bottom:15px; line-height:22px;}
	.tab_1 .tabbable-line > .nav-tabs > li.active > a{font-size:16px;}
	.quantity-button.quantity-down{bottom: 18px;}
	.quantity-button.quantity-up{top:8px;}
	
	/*picture framing*/
	.picture_frame_middle p {font-size: 16px;}
	.picture_frame_left_inner h5 {font-size: 16px;}
	h6 {font-size: 20px;}
	.picture_frame_left_inner a{padding: 0 20px; font-size: 14px;}
	.picture_frame_middle {padding: 40px 0;}
	
	/*interior design*/
	.interior_tip{padding: 16px 0 14px;}
	
	/*about us*/
	.picture_frame_middle p {font-size: 15px; line-height: 24px; }
	.about_img img{margin-bottom: 30px;}
	
	/*ostage and handling*/
	.postage_handling_inner i{width: 130px; line-height: 130px; margin-bottom: 10px !important;}
	
	/*faq*/
	.panel-title > a{font-size: 18px;}
	.faq_outer h2{margin: 20px 0 10px;}
	.panel-title span::before{font-size: 16px;}
	.short-full{font-size: 30px; top: -4px;}
	
	/*contact*/
	
	.contact_add_inner p ,.contact_add_inner a{font-size: 16px;}
	
	.contact_add_inner{padding: 0 40px;}
	.contact_form p {margin-bottom: 30px;}
	
	
	/* payment option*/
	.payment_opt_in{padding:20px 0px;}	
	.payment_opt_in span{margin-top:20px;}
	.payment_option ul{padding-bottom:20px;}
	
	.frame .frame_lft, .frame .frame_right {
	    padding: 0!important;
	    width: 100%;
	    clear: both;
	}
	.frame .wpb_single_image img {
		margin: 0 auto;
		display: block;
	}
	.frame .wpb_single_image .vc_figure, .frame .wpb_single_image .vc_single_image-wrapper{
		width: 100%;
	}
	.frame .right {
	    width: 100% !important;
	    margin-bottom: 30px;
	}
	footer h4{margin-top:30px;}
	.woocommerce ul.order_details li{
		width: 100%;
		border-right: 0;
	}
	.woocommerce ul.order_details{
		margin: 0!important;
	}

	.contact_add_inner {
    	width: 50%!important;
	}

	.nopadding991{
		padding: 0!important;
	}
	.fullwidth-991 {
		width: 100%!important;
	}
	.woocommerce div.product .product_title{
		line-height: normal;
	}

}

@media only screen and (max-width:768px){
	.woocommerce-account .woocommerce-MyAccount-content {
		margin-top: 20px;
	}
	.woocommerce-Address {
    	margin-bottom: 20px;
	}
}

@media only screen and (max-width:767px){

	h1{font-size:22px; line-height:30px;}
	h2{font-size:20px; line-height:26px;}
	.picture_frame_middle h3 {
		font-size: 18px;
	}
	.logo{max-width:220px;}
	.banner{padding:120px 0px 40px;}
	.top_rgt_cont{margin-right:70px;}
	.menu_avt a{height:40px; width:40px; padding:5px;}
	.banner p{font-size:15px;}
	.banner a{width:150px; height:40px; line-height:40px;}
	.top_hed .container{padding:0px;	}
	.mini-cart i{height:35px;	width:35px;	line-height: 35px;}
	.mini-cart a.cart_a{padding:10px 10px 0px; }
	.mini-cart{width:155px;}
	.buy_img{max-width:70%; margin:0 auto 20px !important;}
	.buy_img a span{font-size:18px; padding:15px 10px; margin:0px 30px;}
	.mount p br, .buy_cont h2 br{display:none; }
	.buy_cont{margin-top:15px;}
	.mount h4{font-size:16px;}
	.mount p{margin-bottom:20px;}
	.buy_cont a, .mount .buttn a {width: 150px; line-height: 40px;	}
	.help, .buy, .quick, .mount{padding:40px 0px;}
	.help.instagram_wrapper {
    	padding: 40px 0px 0;
	}
	footer{padding:10px 0px 40px;}	
	.bttn{margin-top:20px;}

	.quick_box i::after {display:none;}
	.quick ul li{width:30%; float:none; display:inline-block; margin-bottom:20px;}
	.quick ul li:nth-child(2), .quick ul li:nth-child(3), .quick ul li:nth-child(4),.quick ul li:last-child{width:30%;}
	.quick ul li{margin-right:0px;}
	.quick_box,.quick ul li:first-child .quick_box,.quick ul li:last-child .quick_box{margin:0px; text-align:center;}
	.quick {text-align:center;}
	.quick_box p{max-width:100%;}
	.quick_box{display:inline-table;}
	.quick p{margin-bottom:40px;}
	.quick_box p{margin-bottom:0px;}

	/*customization frame page */
	
	.img_set_sec{max-width:400px; margin:0 auto; padding:50px; }
	.img_set_sec img{width:100%;}
	.padding_null{padding:0px 15px !important;}
	.soc_icn{max-width:400px; margin:20px auto;}
	.cont_rgt{max-width:400px; margin:30px auto 0px;}
	.cont_rgt_btn ul li:nth-child(2) a, .cont_rgt_btn ul li:first-child a{width:100px;}
	.in_tabs .nav-tabs{text-align:center;}
	.in_tabs .nav-tabs li{margin-bottom:10px;}
	.in_tabs .nav-tabs li a{font-size:16px; padding:8px 15px;}
	.frm_box{width:30%;}
	.top_tab_nav ul li a{font-size:15px; padding:0px 10px; line-height:36px;}
	.cont_rgt_btn{text-align:center;}
	.top_cont ul li input[type="number"]{padding:0px 10px;}
	.quantity-button.quantity-down{bottom: 18px;}
	.quantity-button.quantity-up{top:8px;}
	
	footer ul li a::before{margin-right: 4px;}
	footer ul li a{font-size: 14px;}

	/*picture framing*/
	
	.picture_frame_middle {padding: 30px 0 40px;}
	h6 {font-size: 18px;}
	.picture_frame_right { margin-top: 40px; }
	
	/*interior design*/
	.interior_tip h6{font-size: 20px;}
	
	
	/*postage and handling*/
	
	.postage_handling_inner:last-child{border-bottom:1px solid #e3e3e3; padding-bottom: 30px;}
	
	/*contact*/
	
	.contact_add_inner {padding: 0;}
	.contact_add_inner p, .contact_add_inner a {font-size: 15px;}
	.contact_add_inner h6{margin: 20px 0 10px; min-height: 42px;font-size: 16px;}
	.contact_form{padding: 40px 0 50px;}
	
	/* payment option*/
	.payment_opt_in{padding:15px 0px;}	
	.payment_opt_in span{margin-top:15px;}
	.payment_option ul{padding-bottom:15px;}
	
	.faq_menu .cd-dropdown-trigger.meanmenu-reveal {top: -56px;}
	.nopadding767{
		padding: 0!important;
	}
	.nav-links .nav-previous, .nav-links .nav-next{
		width: 100%;
	}
	.woocommerce div.product .woocommerce-tabs ul.tabs li{
		display: block;
	}
	.woocommerce div.product .woocommerce-tabs ul.tabs li::before, .woocommerce div.product .woocommerce-tabs ul.tabs li::after{
		box-shadow: none;
	}
	.woocommerce div.product .woocommerce-tabs ul.tabs{
		padding: 0;
	}
	.woocommerce div.product .woocommerce-tabs ul.tabs li.active{
		border: 1px solid #d3ced2;
	}
	.contact_add_inner {
    	width: auto!important;
	}
	.woocommerce-column.woocommerce-column--1.woocommerce-column--billing-address.col-1 {
	    margin-bottom: 2em;
	}
	h3#ship-to-different-address {
	    margin-top: 1em;
	    line-height: normal;
	}
	.footer_bot {
		text-align: center;
	}
	.footer_bot .alignright {
	    text-align: center;
	    margin-top: 20px;
	}

}

@media only screen and (min-width:480px) and (max-width:575px){
	.buy_img{max-width:100%; width:80%; margin:0 auto 15px;}
	.quick ul li{width:40% !important; display:inline-block;}
}

@media only screen and (max-width:575px){

	h1{font-size:18px; line-height:22px;}
	h2{font-size:16px; line-height:20px;}
	h3, .picture_frame_middle h3{font-size:16px; line-height:20px;}
	p{font-size:15px;}
	.logo{width:100%;  margin:0px auto; float:none; max-width:100%;text-align:center;}
	.header-wrapper {
		padding: 10px 0 0;
	}
	.logo img{max-width:300px;}
	.top_rgt_cont{float:left; margin-right:0px; padding:5px 0px;}
	.banner_tx{padding:10px 15px; max-width:100%;}
	.banner p{font-size:14px; line-height:19px;}
	.banner p, .buy p{margin-bottom:20px;}
	.banner a{width:120px; font-size:15px; height:30px; line-height:30px;}
	.banner{padding:140px 0px 30px;}
	.buy_img{max-width:100%;}
	.buy_img a span{padding:15px 15px; font-size:15px; margin:0px 10px; }
	.quick h2, .buy_cont h2{margin-bottom:15px;}
	.buy_cont a, .mount .buttn a{width:120px; font-size:15px; line-height:30px;}
	.quick ul li:first-child i{margin-left:0px;}
	.quick ul li:last-child p{display:block;}
	.help, .buy, .quick, .mount{padding:30px 0px;}
	.help.instagram_wrapper {
    	padding: 30px 0px 0;
	}
	.frame_lft, .frame_right{max-width:100%;}
	.frame_right p{font-size:14px; line-height:normal;}
	.mount p,.mount h4{font-size:14px; }
	
	.add p::before,.email p::before,.email2 p::before { display:none;}
	.email2 p,.email p,.add p{padding-left:0px;}
	footer h4{margin-top:15px;}
		
	.quick p{padding:0pa 15px;}
	.quick ul li:nth-child(2), .quick ul li:nth-child(3), .quick ul li:nth-child(4),.quick ul li:last-child{width:100%;}
	.quick_box i{height: 111px;width: 111px; line-height: 100px;}
	.quick ul li{width:100%; float:none; display:inline-block; margin-bottom:20px;}
	.quick p br{display:none;}
	.quick p{margin-top:5px;}
	.bttn{margin-top:10px;}
	.email p a{font-size:14px;}
	.add p br{display:none;}	
	
	/*customization frame page*/
	.cont_rgt,.soc_icn,.img_set_sec{max-width:100%;}
	
	.fram_cust{margin-top:115px;}
	.fram_cust h1{ font-size:16px; line-height:22px; margin-bottom:0px;}
	.nav_icon{display:none;}
	.img_set_sec{padding:20px;}
	.cont_rgt_saved,.cont_rgt_qty,.top_cont{padding:5px;}
	.cont_rgt_middle .table > tbody > tr > td, .cont_rgt_middle .table > tbody > tr > th,.cont_rgt_middle h2{padding-left:5px;}
	.cont_rgt_middle .table > tbody > tr > td:last-child{padding-right:5px;}
	.cont_rgt_qty ul li:first-child{width:60%;}
	.cont_rgt_btn ul li:nth-child(2) a, .cont_rgt_btn ul li:first-child a{width:80px; font-size:11px;}
	.in_tabs .nav-tabs li a{font-size:12px; padding:5px 10px;}
	.tab_1 .tabbable-line > .nav-tabs > li.active > a,.tab_1 .tabbable-line > .nav-tabs > li > a{font-size:14px;}
	.tab_1 .tabbable-line > .nav-tabs{margin-bottom:10px;}
	
	.frm_box{width:100%; margin:0px; margin-bottom:10px;}
	.top_tab_nav ul li{width:100%; margin-bottom:5px;}
	.top_tab_nav ul li a{font-size:13px; width:100%; line-height:30px; border-bottom:1px solid #c2c2c2;}
	.top_tab_nav ul li.active a, .top_tab_nav ul li a:hover{border-bottom:1px solid #c2c2c2; color:#ffebc6; background:#000;}
	.top_tab_cont{margin-top:5px; }
	.tab_1 .tabbable-line > .nav-tabs > li > a{border:1px solid transparent;}
	.frame_desc, .farme_cust,.attr_sect{padding:20px 0px;}
	.tb_cont .tit h5{font-size:14px; padding-bottom:10px;}
	
	.quantity-button.quantity-down{bottom: 18px;}
	.quantity-button.quantity-up{top:8px;}

	/*picture framing*/
	
	.picture_frame_middle p {font-size: 14px;}
	.picture_frame_middle h2{margin-bottom: 10px;}
	h6 {font-size: 16px;}
	.fram_cust ul li, .fram_cust ul li a{font-size: 14px;}
	
	/*interior design*/
	
	.interior_tip.full_width li{font-size: 14px;}
	.interior_design_left h6{font-size: 16px;}
	.interior_design_help i{margin-right: 20px;}
		
	.interior_design_help img {height: 84px; width: 106px;}
	
	/*about us*/
	
	.about_logo {margin-bottom: 20px; width: 100%;}
	
	/*postage and handling*/
	
	.postage_handling_inner i{margin-right: 0; width: 100%;}
	
	
	/*faq*/
	
	.panel-title > a {font-size: 16px; font-weight: 400;}
	.short-full{font-weight: 400;}
	.panel-default > .panel-heading + .panel-collapse > .panel-body{padding: 0 15px 15px 10px;}
	
	/*contact*/
	
	.contact_add_inner h6{min-height: inherit;}
	.contact_form {padding: 30px 0 40px;}
	.map iframe{height: 240px;}
	.contact_form form input[type="text"], .contact_form form textarea{width: 100%;}
	.contact_form form textarea{height: 100px;}
	.contact_form form input[type="submit"]{padding: 0 30px; height: 44px;}
	
	/* payment option*/
	.payment_opt_in{padding:15px 0px;}	
	.payment_opt_in span{margin-top:10px;}
	.payment_option ul{padding-bottom:10px;}
	.payment_opt_in a{margin-top:10px;}
	
	.faq_menu .cd-dropdown-trigger.meanmenu-reveal {top: -46px;}

	.wpcf7 .nopaddding-left, .wpcf7 .nopaddding-right{
		padding: 0!important;
	}
	.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images, .woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary{
		width: 100%;
	}
	.woocommerce-page table.cart td.actions .coupon .input-text{
		width: 48%;
	}
	.woocommerce form.checkout_coupon .form-row-first, .woocommerce form.checkout_coupon .form-row-last, .woocommerce-page form.checkout_coupon .form-row-first, .woocommerce-page form.checkout_coupon .form-row-last{
		width: 100%;
	}
	.block2-txt.mCustomScrollbar{
		height: auto;
	}

	.woocommerce .woocommerce-MyAccount-content .woocommerce-info a.woocommerce-Button {
    	margin-top: 2px;
	}
	.favourites-block .btn {
	    margin-bottom: 5px;
	    width: 100%;
	}
	/*.top_hed.sticky .logo .custom-logo-link {
    	display: block;
	}
	.top_hed.sticky .logo .showSticky {
	    display: none;
	}*/

}